Torpedo Remote VB-101 for MacOS Catalina 10.15 ?

aastudio

New member
Damn, it is one of the latest "audio" software which require an update before I upgrade to MacOS Catalina...

The better, for users like me, would be to get a compatibility/legacy mode to the actual version of Torpedo Remote.
I don't care if some parts of the software are disabled (fx, ...). I understand new products add new functionalities.
 

guillaume_pille

New member
Sadly it's not just about functionalities, it's about rebuilding the entire software to make it compatible just for Catalina.
 
Top